.social-wall-parent {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 185px;
}

.social-wall-loadmore-container {
    margin-top: 65px;
    text-align: center;
}

.social-wall-container {
    overflow: hidden;
    width: 100%;
}

#social-wall {
    width: 100%;
    /*height: 500px;
    max-height: 500px;*/
}

.social-wall-prev, .social-wall-next {
    position: absolute;
    top: 50%;
    margin-top: -28px;
    font-size: 40px;
    cursor: pointer;
}

.social-wall-prev {
    left: 0;
}

.social-wall-next {
    right: 0;
}

.social-wall-next img, .social-wall-prev img {
    opacity: .8;
}

.social-wall-next:hover img, .social-wall-prev:hover img {
    opacity: 1;
}

/*.social-wall-container ul.stream {
    height: 420px;
}*/

.social-wall-container .stream li {
	height: 363px;
    /*width: 33.33333332%;*/
    width: 358px;
    overflow: hidden;
    padding: 0 15px;
    margin: 15px 0;
    box-shadow: none;
    background: transparent;
}

.social-wall-container .stream li.dcsns-youtube {
    /*width: 66.66666667%;*/
    width: 715px;
}

.social-wall-container .stream li .inner {
    padding: 0;
}

.social-wall-container .stream li .section-thumb {
    height: 363px;
    display: block;
    float: none;
    margin: 0;
}

.social-wall-container .stream li .section-thumb img {
    max-width: 1000px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    padding: 0;
    display: block;
}

.social-wall-container .stream li.dcsns-youtube .section-thumb img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    padding: 0;
}

.social-wall-container .stream li .section-text, .social-wall-container .stream li .section-title {
    position: absolute;
    bottom: 0;
    z-index: 9;
    padding-left: 20px;
    padding-right: 20px;
    color: #ffffff;
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: calc(100% - 30px);
    overflow: hidden;
    padding-top: 20px;
    height: 52px;
    margin-bottom: 0;
    font-weight: normal;
    background: url(../../images/social-icon-background.png) repeat-x left bottom;
}

.section-intro {
    display: none;
}

.social-wall-container .stream li > a:last-child {
    height: 30px;
    width: 30px;
    display: block;
    position: absolute;
    left: 35px;
    top: 20px;
}

.social-wall-container .socicon {
    bottom: 0;
    left: 0;
}

.social-wall-container .socicon:before {
    height: 30px;
    width: 30px;
    display: block;
}

.social-wall-container .socicon-instagram:before {
    content: " ";
    background: url(../../images/sw-instagram-ico.png) no-repeat center;
}

.social-wall-container .socicon-facebook:before {
    content: " ";
    background: url(../../images/sw-facebook-ico.png) no-repeat center;
}

.social-wall-container .socicon-youtube:before {
    content: " ";
    background: url(../../images/sw-youtube-ico.png) no-repeat center;
}

.socialwall-loadmore.cta {
    padding-left: 30px;
    padding-right: 30px;
}

.socialwall-loadmore.cta:before {
    border-left: 0;
}

.socialwall-loadmore.cta:after {
    border-top: 0;
    border-right: 0;
}

@media (max-width: 1199px) {
    .social-wall-container .stream li.dcsns-youtube .section-thumb img {
        max-width: none;
        width: auto;
        height: 100%;
    }
}

@media (min-width: 768px) {
    .social-wall-container .stream li.dcsns-youtube .section-thumb img {
        opacity: 1;
        max-width: none;
        width: auto;
        height: 100%;
        left: -50%;
        position: relative;
    }

    .social-wall-container .stream li, .social-wall-container .stream li.dcsns-youtube {
        width: 33.33333332%;
    }

    /*.social-wall-container .stream li.dcsns-youtube {
        width: 66.66666667%;
    }*/

    /*.social-wall-container .stream li:nth-child(even) {
        width: 33.33333332%;
    }

    .social-wall-container .stream li:nth-child(odd) {
        width: 66.66666667%;
    }*/
}

@media (max-width: 767px) {
    .social-wall-container .stream li {
    	height: 180px;
        width: 100%;
    }

    .social-wall-container .stream li.dcsns-youtube {
        width: 100%;
    }

    .social-wall-container .stream li .section-thumb img,
    .social-wall-container .stream li.dcsns-youtube .section-thumb img {
        width: 100%;
    }
}
